### Method

# EBookContacts VCard remove_attribute

#### Declaration [src]

    void
    e_vcard_remove_attribute (
      EVCard* evc,
      EVCardAttribute* attr
    )

#### Description [src]

Removes `attr` from `evc` and frees it. This takes ownership of `attr`.

#### Parameters

`attr`

  Type: `EVCardAttribute`

  An `EVCardAttribute` to remove.

  The instance takes ownership of the data, and is responsible for freeing it.